<!DOCTYPE html>
<html lang="pt-br">
 <head>
   <title>Criando Menu Deslizante - HTML e CSS Pro</title>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">

   <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   <link rel="stylesheet" type="text/css" href="./css/index.css">
 </head>
 
 <body id="menuid">
   <a href="#" class="menu-open"><img src="./img/Menu_icon_2_icon-icons.com_71856.svg" width="30"></a>

   <div class="overlay"></div>

   <div class="menu">
     <a href="#" class="menu-close">&times;</a>
     <ul>
       <li><a href="./sintomasadd.html" target="_blank">Sintomas</a></li>
       <li><a href="./remedios-adicionados.html" target="_blank">Remédios</a></li>
       <li><a href="./agenda.html" target="_blank">Agenda</a></li>
       <li><a href="./vacinas.html" target="_blank">Vacinas</a></li>
       <li><a href="./EditPerfil.html" target="_blank">Cadastro</a></li>
     </ul>
   </div>

   <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script> 
   <script src="./js/scriptmenu.js"></script>

 </body>
</html>